@media (max-width: 767px) {

	h1 {
		font-size: 30px;
		margin: 20px 0;
	}

	h2 {
		font-size: 24px;
		margin: 20px 0;
		color: #4082be;
	}

	h3 {
		font-size: 20px;
		margin: 15px 0;
	}

	h4 {
		font-size: 18px;
		margin: 15px 0;
		color: #52ae3a;
	}

	h5 {
		font-size: 16px;
		font-weight: 700;
		margin: 10px 0;
	}

	p {
		font-size: 16px;
		line-height: 24px;
	}
    
	.header__order-button--poket {
        display: none;
    }

    .header__mob-button {
    	position: absolute;
    	top: 15px;
    	left: 10px;
    }

    .header__order-button--mobile {
    	display: block;
    	position: absolute;
    	top: 15px;
    	right: 20px;
    	width: 40px;
    	height: 40px;
    	background: url(../img/sprite.png) no-repeat -69px 9px #52ae3a;
	    color: #fff;
	    font-size: 18px;
	    text-align: center;
	    border-radius: 20px;
	    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
	    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
	    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
	    cursor: pointer;
    }

    .mobile-menu__close {
    	position: absolute;
    	top: 15px;
    	left: 15px;
    }

    .mobile-menu__list {
	    margin: 0;
	    margin-left: 0px;
	}


    .header__logo {
    	display: block;
    	margin: 10px auto;
    	width: 105px;
    }

    .header__logo img {
    	width: 105px;
    }

    .header__contact {
    	display: none;
    }

    .header__right {
    	width: auto;
    	height: auto;
    	margin: 0;
    	position: absolute;
    	top: 0;
    	right: 0;
    }

	.partner__list {
	  	padding: 0 20px;
	}

	.owl-prev,
	.owl-next {
		display: none !important;
	}


	.slider {
		height: 390px;
        padding-top: 0px;
    }

    .slide-one {
    	height: 390px !important;
    	padding-top: 80px;
    }

    .slider-box {
        margin: 0px ;
        height: 390px;
    }

    .slide-one__down {
    	font-size: 44px;
    	line-height: 45px;
    }

    .slider-nav a {
    	margin: 0 5px;
    }

    .news {
    	    padding-top: 30px;
    }

    .news__title {
    	font-size: 30px;
		line-height: 28px;
		margin-bottom: 30px;
    }

	.news-main__img,
	.news-main__right {
		width: 100%;
		margin-left: 0;
	} 

	.news-list {
		padding: 40px 40px;
	}

	.news-main__title {
		font-size: 22px;
		line-height: 28px;
	}

	.news-main__descr {
		font-size: 14px;
		line-height: 20px;
	}

	.news-list__title {
		font-size: 18px;
		line-height: 24px;
	}

	.news-list__descr {
		font-size: 14px;
		line-height: 20px;
	}

	.news__more {
		left: 40%;
	}

	.partner {
		height: 220px;
		padding-top: 30px;
	}

	.partner__title {
		font-size: 26px;
	}

	.partner__one {
		height: 65px;
		background-size: contain !important;
	}

	.program__title {
		font-size: 30px;
		line-height: 28px;
	}

	.program__list-icon {
		width: 60px;
	}

	.program__list-one {
		padding-left: 24px;
	}

	.program__list-title {
		font-size: 22px;
	}

	.subscribe__title {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 15px;
	}

	.object__title {
		font-size: 30px;
		line-height: 28px;
	}

	.object__text {
		font-size: 16px;
		line-height: 24px;
	}

	.object-list_over { width: 100%; }
	
	.object__one {
		width: 100%;
		margin-left: 0;
		margin-bottom: 40px;
	}
	
	.object__one-title {
		font-size: 22px;
		line-height: 28px;
	}
	
	.footer__copy,
	.footer__contact,
	.footer__sm {
		display: block;
		width: 100%;
		margin-bottom: 25px;
	}

    .wrapper-in { padding-bottom: 0; }
    .footer { position: static; left: auto; bottom: auto; height: 270px; }

	.table-wrapper {
		width: 100%;
		overflow: auto;
	}

	.botom-block__one {
		width: 100%;
		margin-left: 0;
		margin-bottom: 50px;
	}

	.botom-block__one:last-child {
		margin-bottom: 0;
	}

	.sub-menu ul {
        width: auto;
    }

	.sub-menu li {
		display: block;
		padding: 15px 0
	}

	.sub-menu li:after {
		display: none;
	}

	.map {
		height: 400px;
	}

	.map__main-ofice {
        width: calc(100% - 20px);
        max-width: 100%;
        padding: 10px 10px 15px;
        top: 10px;
        left: 10px;
    }
    .map__arrow { display: none; }

	.contact-block__title {
		font-size: 18px;
	}

	.contact-one__title {
		font-size: 14px;
	}

	.contact-one__text {
		font-size: 14px;
		line-height: 20px;
	}

	.map__title {
		font-size: 18px;
        margin-bottom: 3px;
        display: none;
	}

	.map__text {
		font-size: 14px;
		line-height: 20px;
	}

	.news-list--side {
		padding: 20px;
	}

	.news-list__one--side {
        display: block;
        width: 100%;
        margin-right: 0;
    }

    .news-list__one--side:nth-child(2n+1) {
        margin-right: 0;
    }

    .news-list__one--side:nth-child(5) {
	    display: none;
	}

    .news-list__one--object {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
        vertical-align: top;
    }

    .news-list__one--object:nth-child(3n) {
        margin-right: 0;
    } 

	.program__list-one-wrap {
		padding-left: 80px;
	}

	.program-parametr {
		margin-left: -80px;
	}

	.news-main__more--program {
	}

	.program-parametr--inner {
		margin-left: 0;
	}

	.ipotek-calc__input {
        width: 100%;
        margin-right: 0;
    }

    .ipotek-calc__result {
        width: 100%;
        margin-left: 0;
    }

    .input-list {
    	max-width: 100%;
    }

    .ipotek-calc__title {
    	font-size: 24px;
    	line-height: 28px;
    	margin-bottom: 20px;
    }

    .input-list label {
    	font-size: 14px;
    }

    .input-list .input {
    	font-size: 14px;
    }

    .ipotek-calc__result-title {
    	font-size: 18px;
    }

    .ipotek-calc__result-list li {
    	font-size: 16px;
    }

    .button, .button-alt {
    	width: 100%;
    }



    .breadcrumbs {
    	font-size: 12px;
	}

	.breadcrumbs__del {
    	display: inline-block;
    	width: 13px;
    	height: 16px;
    	background: url(../img/sprite.png) -45px -43px no-repeat;
	}

	.object-one__title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.object-one__img {
		margin-bottom: 20px;
	}

	.object__all {
	    position: absolute;
	    top: 55px;
	    right: 20px;
	}

    .content--alt {
        padding: 20px 0;
    }

    .scroll-box {
        overflow: auto;
    }

	.layout {
    	overflow: hidden;
	}

    .layout__title {
        font-size: 24px;
        margin-bottom: 20px;
    }

	.layout-one {
        width: 99%;
        margin-right: 0;
        margin-left: 0;
    }

    .layout-one__buy {
        width: 100%;
    }

    .layout-box--list {
        width: inherit;
    }

    .layout-box--list .layout-one__img {
        height: 210px;
        overflow: hidden;
    }

    .layout-box--list .layout-one__img img { height: 100px; }

    .additional-block {
    	margin-bottom: 20px;
    }

    .additional-block__title {
    	font-size: 24px;
    	margin-bottom: 20px;
    }

    .object__all {
    	position: relative;
    	display: block;
    	margin-bottom: 20px;
    	top: 0;
    	left: 0;

    }

    .object-submenu li a {
    	font-weight: 17px;
    	padding: 10px 10px; 
    }

    .object-filtr__left {
        width: 100%;
        margin-right: 0;
    }

    .object-filtr__right {
        width: 100%;
    }

    .apartment__left {
        width: 100%;
    }

    .apartment__right {
        width: 100%;
        padding: 0;
        border: none;
    }

    .apartment__top {
        width: 100%;
        font-size: 24px;
        line-height: 24px;
    }

    .apartment__view {
        text-align: center;
        width: 80px;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 12px;
        line-height: 14px;
    }

    .apartment__view img {
        width: 50%;
        margin: 0 auto;
        display: block;
        margin-bottom: 10px;
    }
    
    .apartment__left .object-info__back {
        position: relative;
        top: 0;
        right: 0;
    }

    .apartment__parametr td {
        font-size: 16px;
        padding: 5px 15px 5px 0;
    }

    .apartment__left .button {
        display: block;
        text-decoration: none;
        margin-bottom: 20px;
        width: 180px;
        font-size: 16px;
    }

    .apartment__left .button-alt {
        display: block;
        width: 180px;
        font-size: 16px;
    }

    .hod-stroy__one {
        height: 120px;
        margin-bottom: 10px;
    }

    .hod-stroy__one-more {
        margin-top: 40px;
        width: 120px;
    }

    .slider-back {
        display: none;
    }

    .slider-forward {
        display: none;
    }

    .slider-box--inner .slide-one {
        height: 180px !important;
    }

    .slider-box--inner {
        height:  180px;
    }

    .content-side__title {
        font-size: 22px;
    }


    .document__link {
        font-size: 18px;
    }

    .document__type {
        font-size: 14px;
    }

    .chah__table {
        width: 100%
    }

    .chah__table table {
        min-width: 600px;
    }

    .chah__table td {
        font-size: 10px;
        padding: 20px 10px;
    }

    .chah__table-type {
      font-size: 10px;
    }

    .chah__table-number {
      font-size: 10px;
    }

    .chah__table-square {
      display: none;
    }

    .chah__table-price {
      font-size: 12px;
    }

    .chah__sign {
        font-size: 12px;
        text-align: center;
    }

    .chah__sign-one {
        padding: 5px 10px;
    }

    .chah__filtr-title {
        display: none;
    }

    .chah__select {
        min-width: 0;
        width: 48%;
        margin-right: 2%;
    }

    .chah__select:nth-child(3) {
        margin-right: 0;
    }

    .chah__select label {
        display: block;
        margin-left: 20px;
        margin-bottom: 5px;
    }

    .mobile-menu__one > a {
        display: block;
    }

    .js-submenu:after {
        right: 0;
    }
    
    
    .special-title { font-size: 30px; }
    .special-text { font-size: 18px; }
    
    .object-one__img-buttons button { width: auto; padding: 5px 10px; font-size: 16px; }

}